@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");

:root {
  --accent-color: rgb(232, 49, 85);
  --content-width: 800px;
}

body {
  margin: 0;
  font-family:
    "Roboto",
    sans-serif,
    system-ui,
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    Oxygen,
    Ubuntu,
    Cantarell,
    "Open Sans",
    "Helvetica Neue",
    sans-serif;
}
.content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* Workaround to allow fullWidth items, default to 800px wide */
.content > * {
  max-width: var(--content-width, 800px);
}

.fullWidth {
  max-width: 100%;
  width: 100%;
}
